[setup]
AppTitle      =  СħŮ֮·
Ename         =  xiaomonzhilcn               
AppName       =  CH-NO$GBA.EXE
SoftId        = 27201
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   СħŮ֮·.nds
isReg         = 0  
RUNCommand    =  
LastTime  =2013/11/29 17:55:46 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
